atom feed9 messages in net.sourceforge.lists.courier-imapRe: [Courier-imap] -ERR pop3login req...
FromSent OnAttachments
Jesse VollmarJan 16, 2008 8:09 pm 
Sam VarshavchikJan 16, 2008 8:18 pm 
Jesse VollmarJan 16, 2008 8:32 pm 
AlxFragJan 17, 2008 12:08 am 
Jesse VollmarJan 17, 2008 10:23 am 
Sam VarshavchikJan 17, 2008 4:27 pm 
Brian CandlerJan 17, 2008 10:36 pm 
Jesse VollmarJan 18, 2008 9:44 am 
Sam VarshavchikJan 18, 2008 2:32 pm 
Subject:Re: [Courier-imap] -ERR pop3login requires exactly two arguments
From:AlxFrag (alxf@gmail.com)
Date:Jan 17, 2008 12:08:42 am
List:net.sourceforge.lists.courier-imap

Jesse Vollmar wrote:

Forgot to mention that I am on a gentoo system and use portage ebuilds to install. I did reinstall with portage with no luck.

In file 'authdaemonrc' specify DEBUG_LOGIN=2. It might give you more details about your problem.

Alex